
import React from 'react';
import { storiesOf } from '@storybook/react';
import { text } from '@storybook/addon-knobs';

import VirtualTable from './VirtualTable';

storiesOf('newComponents/VirtualTable', module).add('Default', () => (
  <VirtualTable
    headers={[]}
    type={text('type', 'breeders')}
    history={{}}
    items={{}}
    sort={() => {}}
  />
));
